Show / Hide Table of Contents

# Struct GameObjectArray

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Control

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GameObjectArray

### Fields

| Improve this Doc View Source

#### Length

##### Declaration

    public int Length

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Objects

##### Declaration

    public long *Objects

##### Field Value

Type | Description
--- | ---
System.Int64* |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly GameObject*this[int index] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Property Value

Type | Description
--- | ---
GameObject* |